@import '../../../styles/colors.scss';
@import '../../../styles/responsive.scss';
@import '../../../styles/sizes.scss';
@import '../../../styles/fonts.scss';
.footer {
    background-color: $secondaycolor;
    font-family: $bodyfont;
    @include tablet {
        padding: 0 50px;
    }
    @include tablet {
        padding: 0 200px;
    }
    &__rrss {
        display: flex;
        flex-direction: row;
        justify-content: center;
        list-style: none;
        padding: 20px;
        margin: $nomargin;
        &-item {
            margin-right: 40px;
            font-size: $bodysize;
            @include tablet {
                margin-right: 100px;
            }
            @include desktop {
                margin-right: 100px;
            }
            &:last-child {
                margin-right: 0;
            }
            .footer-item {
                color: $detailcolor;
                text-decoration: none;
                cursor: crosshair;
                &:hover {
                    border-bottom: 2px solid $detailcolor;
                }
            }
        }
    }
}